h3.vm_h3_title {
	font-weight: normal;
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 20px;
}
.orderedd {
	margin-bottom: 10px;
}
.tlo {
	background: url('../images/bg_content.png');
	border: 1px solid #e7e7e7;
	padding: 10px 20px;
	margin-bottom: 20px;
}
.tlo h3 {
	font: bold 11px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	margin-bottom: 15px;
}
.browseProductContainer {
	margin: 0 0 40px;
}
.browseProductContainer h2 {
	font: bold 13px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin: 0 0 8px;
}
.browseProductContainer h2 a {
	text-decoration:none;
}
.browseProductContainer .lf {
	width: 24%;
}
.browseProductContainer .rf {
	width: 71%;
	border-left: 1px solid #e7e7e7;
	padding-left: 4%;
}
.button_details {
	font: bold 11px Arial, Helvetica, sans-serif;
	text-decoration: none!important;
	cursor: pointer;
	display: block;
	width: 122px;
	height: 22px;
	line-height: 21px;
	padding-left: 9px;
	color: #000!important;
	border: none;
	outline: none;
	margin-top: 15px;
}
